## mail-notification 5.4.dfsg.1

=== debian/changelog ===
mail-notification (5.4.dfsg.1-2.4ubuntu3) oneiric; urgency=low

  * SSL enabled (LP: #44335). New Debian license interpretation:
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=286672#68
  * debian/patches/looser-gconf-check.patch:
    Drop default checks when default values don't apply (LP: #845990).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Mon, 26 Sep 2011 08:11:28 +0200

mail-notification (5.4.dfsg.1-2.4ubuntu2) oneiric; urgency=low

  * debian/control: Add missing libgnomevfs2-dev, libgnomeui-dev build
    dependencies.
  * debian/mail-notification-evolution.install: Comment out installation of
    Evo plugins, the package is not compatible to Evolution 3. Do not drop the
    binary completely, though, in case this ever gets ported.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 09:26:21 +0200

mail-notification (5.4.dfsg.1-2.4ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - debian/patches/fix-linking-ld-as-needed.patch:
      Fix linking with "ld --as-needed" by spliting gobject cflags and libs.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 14:23:16 +0200

mail-notification (5.4.dfsg.1-2.4) unstable; urgency=low

  * Non-maintainer upload, with maintainer approval.
  * Correctly support Evolution 2.32 (closes: #617771).
  * Ignore mail marked as junk (closes: #547287).
  * Thanks to Michel Dänzer for both these fixes!

 -- Stephen Kitt <steve@sk2.org>  Sun, 13 Mar 2011 23:17:35 +0100

mail-notification (5.4.dfsg.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Build with gmime 2.4 (closes: #549057). Thanks to Götz Watsch for
    the original patch, adapted here to modify the gob sources.
  * Build with evolution-data-server 2.32.
  * Link in libX11 explicitly to build with strict linking dependencies.
  * Document all patches (minimally).
  * Standards-Version 3.9.1, no change required.

 -- Stephen Kitt <steve@sk2.org>  Mon, 28 Feb 2011 00:14:07 +0100

mail-notification (5.4.dfsg.1-2.2ubuntu1) natty; urgency=low

  * debian/patches/fix-linking-ld-as-needed.patch:
    Fix linking with "ld --as-needed" by spliting gobject cflags and libs.
  * debian/patches/fix-linking-ld-no-add-needed.patch:
    Add also "X11" to the required packages.
  * debian/patches/fix-camel-include.patch:
    Only <camel/camel.h> can be included directly.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 28 Jan 2011 18:10:24 +0100

mail-notification (5.4.dfsg.1-2.2build1) natty; urgency=low

  * No change rebuild to build against new evolution-data-server

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 26 Jan 2011 13:03:51 -0600

mail-notification (5.4.dfsg.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to "3.0 (quilt)" source format, to allow the various changes
    below to be readily identified.
  * Split existing changes into patches, and fix the existing change to
    mn-evolution-server.gob for evolution-data-server 2.23.5 (the
    eds-version.h include file was missing).
  * Update .gob files for gob2 2.0.16 and rebuild from scratch (Closes:
    #580886).
  * Update for evolution-data-server 2.29 and later, based on the fix
    present in Fedora 13
    (https://bugzilla.redhat.com/attachment.cgi?id=388098) (Closes:
    #580884, #582118).
  * Replace stock icons with icons present in current versions of
    gnome-icon-theme, based on the fix present in Fedora 13
    (https://bugzilla.redhat.com/attachment.cgi?id=415509) (Closes:
    #577503).

 -- Stephen Kitt <steve@sk2.org>  Wed, 26 May 2010 06:58:44 +0200

mail-notification (5.4.dfsg.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add include paths for libgtkhtml (Closes: #549745, #559106,
    #564036). Thanks Yavor Doganov!
  * Standards-Version 3.8.4, no change required.

 -- Stephen Kitt <steve@sk2.org>  Sat, 13 Feb 2010 14:13:38 +0100

mail-notification (5.4.dfsg.1-2) unstable; urgency=low

  * New maintainer (Closes: #520263)
  * Remove the redundant build dependence -- libeel2-dev (Closes: #525545)
  * Change the debian patch system to git vcs system
  * debian/rules: remove dh_desktop
  * debian/mail-notification.install: enable autostart (Closes: #531156)
  * Upgrade the standard version and make some clean on debian directory.
  * debian/copyright: update the Debian copyright file.
  * Rebuild will put the mail-notification-evolution plugins in the right
    directory. (Closes: #393606, #535904)
  * po/de.po: Fix typo in German locale. (Closes: #522886)
  * update the manpage. (Closes: #522556)
  * debian/control: make mail fetchers recommended instead of suggested
    (Closes: #512100)

 -- LIU Qi <liuqi82@gmail.com>  Sun, 19 Jul 2009 17:03:06 +0800

mail-notification (5.4.dfsg.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * [debian/patches/02-fix_evolution_crash_on_startup.diff]:
    - Apply patch from Ubuntu to fix Evolution 2.24 crashing on startup
      with this plugin enabled.

 -- Ari Pollak <ari@debian.org>  Tue, 07 Apr 2009 12:07:37 -0400

mail-notification (5.4.dfsg.1-1) unstable; urgency=medium

  * New upstream release
    (closes: #460307, #325931, #461459, #404183, #487492, #309033),
    (LP: #184125, #41048, #93703, #223803).
  * [debian/copyright]:
    - Code is now licensed under the GNU General Public License version 3.
    - Documentation is now licensed under the GNU Free Documentation License
      version 1.2 with no Invariant Sections, no Front-Cover Texts, and no
      Back-Cover Texts.
  * [debian/control]:
    - Removed Build-Depends on cdbs, automake and libtool, replaced by upstream.
    - Removed Build-Depends on gob2 for now.
    - Added getlive and fetchyahoo (Hotmail and Yahoo! support) to Suggests.
    - Moved homepage from package descriptions to its own field.
    - Updated Standards-Version to 3.8.0.1, no changes required.
  * [debian/patches/04-fixed_polish_sent.diff,
     debian/patches/06-fix_evolution_plugin_check.diff,
     debian/patches/07-fix_API_change.diff,

