=== debian/control ===
Source: mail-notification
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LIU Qi <liuqi82@gmail.com>
Build-Depends: debhelper (>= 7), scrollkeeper, gnome-pkg-tools, libxml-parser-perl, libglade2-dev (>= 2.6.0), libsasl2-dev (>= 2.0.0), libgmime-2.4-dev, evolution-dev (>= 2.11.0), evolution-plugins (>= 2.6.0), evolution-data-server-dev (>= 1.6.0), libgnomeprintui2.2-dev, libnotify-dev (>= 0.4.3), intltool (>= 0.35), gob2 (>= 2.0.16), libx11-dev, libgnomevfs2-dev, libgnomeui-dev, libssl-dev
Standards-Version: 3.9.1

Package: mail-notification
Architecture: any
Depends: ${shlibs:Depends}, gnome-icon-theme, notification-daemon, libgnomevfs2-extra (>= 2.18), ${misc:Depends}
Recommends: mail-notification-evolution, getlive, fetchyahoo
Homepage: http://www.nongnu.org/mailnotify/
Description: mail notification in system tray
 mail-notification works with system trays implementing the
 freedesktop.org System Tray Specification, such as the GNOME Panel
 Notification Area, the xfce4 Notification Area and the KDE System Tray.
 .
  Mail Notification features include:
   * multiple mailbox support
   * mbox, MH, Maildir, Sylpheed, POP3, IMAP, Gmail and Evolution support
   * Mozilla products (Mozilla, SeaMonkey, Thunderbird, ...) mailbox support
   * SASL authentication support
   * APOP authentication support
   * SSL/TLS support (disabled, see README.Debian)
   * automatic detection of mailbox format
   * immediate notification (depends on your settings)
   * HIG 2.0 compliance
 .
  Note: Evolution support is available with mail-notification-evolution.

Package: mail-notification-evolution
Architecture: any
Depends: mail-notification (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Homepage: http://www.nongnu.org/mailnotify/
Description: evolution support for mail notification
 mail-notification works with system trays implementing the
 freedesktop.org System Tray Specification, such as the GNOME Panel
 Notification Area, the xfce4 Notification Area and the KDE System Tray.
 .
  This package provides Evolution support for Mail Notification.
