=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEBIAN_DIR = $(shell pwd)/debian


build: configure build-stamp


configure: configure-stamp
configure-stamp:
	dh_testdir
	./jb configure sysconfdir=/etc destdir=$(DEBIAN_DIR)/tmp/ cppflags="-I/usr/include/libgtkhtml-3.14 -I/usr/include/libgtkhtml-3.14/editor"
	touch $@


build-stamp:
	dh_testdir
	./jb build
	touch $@


clean:
	dh_testdir
	dh_testroot

	rm -rf build
	-rm -f build-stamp configure-stamp install-stamp
	dh_clean


install: build install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	./jb install
	# Getting rid of the warning about the licenses included for the gnome help
	install -m 644 debian/lintian-overrides debian/mail-notification/usr/share/lintian/overrides/mail-notification

	touch $@


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_install
#	dh_desktop -pmail-notification debian/tmp/etc/xdg/autostart/mail-notification.desktop
	dh_installdocs
	dh_installmenu
	dh_installman -pmail-notification debian/mail-notification.1
	dh_gconf -pmail-notification
#	dh_desktop
#	dh_undocumented
	dh_installchangelogs 
	dh_link 
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
