=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
http://savannah.nongnu.org/download/mailnotify/mail-notification-(.*).tar.bz2
